Quick Links: Download Gideros Studio | Gideros Documentation | Gideros Development Center | Gideros community chat
Error on Android device - could not load library "libGLESv3.so" - Gideros Forum

Error on Android device - could not load library "libGLESv3.so"

I got the following error when I run the game (with export, checkbox run on device) on my android device. Is it because the device is too old or do I need to add a plugin or a special rights in the require plugin?
failed: Cannot load library: soinfo_link_image(linker.cpp:1636): could not load library "libGLESv3.so" needed by "libgideros.so"; caused by load_library(linker.cpp:746): library "libGLESv3.so" not found
Thank you for your help!
Tagged:

Comments

Sign In or Register to comment.